### Name: pumapca_estrogen
### Title: The data from the estrogen package processed using the pumaPCA
###   algorithm
### Aliases: pumapca_estrogen
### Keywords: datasets

### ** Examples

data(pumapca_estrogen)
plot(pumapca_estrogen,legend1pos="right",legend2pos="top")



